projects
/
eq
/
.git
/ commitdiff
commit
grep
author
committer
pickaxe
?
search:
re
summary
|
shortlog
|
log
|
commit
| commitdiff |
tree
raw
|
patch
| inline |
side by side
(parent:
c98a532
)
Added new script to check the syntax of the config files
author
Alan J. Pippin
<ajp@server.pippins.net>
Mon, 18 Feb 2008 04:31:07 +0000
(21:31 -0700)
committer
Alan J. Pippin
<ajp@pippins.net>
Mon, 18 Feb 2008 04:31:07 +0000
(21:31 -0700)
bin/check_config_syntax
[new file with mode: 0755]
patch
|
blob
diff --git a/bin/check_config_syntax
b/bin/check_config_syntax
new file mode 100755
(executable)
index 0000000..
246dc38
--- /dev/null
+++ b/
bin/check_config_syntax
@@ -0,0
+1,6
@@
+#!/bin/bash
+
+perl ../setup/db_config
+[ $? == 0 ] && echo "No syntax errors detected in ../setup/db_config"
+php -l ../setup/eq_config
+